body {
    font-family: 'Poppins', sans-serif;
    background-image: url('bottom.jpg');
    background-size: cover;
    background-attachment: fixed;
}

#container {
    height: 100vh;
    overflow-y: scroll;
    scroll-snap-points-y: repeat(100vh);
    scroll-snap-destination: 0 0;
    scroll-snap-type: y mandatory;
    scroll-snap-type: mandatory;
    scroll-snap-stop: always;
}

#top {
    height: 100vh;
    background-attachment: fixed;
    background-image: url('top.jpg');
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    flex-direction: column;
    font-size: 1.25em;
}

#top, .page {
    scroll-snap-align: center;
}

#top > #socials {
    padding: 5px;
}

#socials {
    font-size: 1.5em;
}

.page {
    height: 100vh;
    padding: 10%;
    position: relative;
}

section {
    padding: 20px;
    background: white;
    border-radius: 15px;
}

section > header {
    display: flex;
    align-items: center;
    padding-top: 10px;
    flex-wrap: wrap;
}

section > header > * {
    margin-right: 15px;
    margin-bottom: 10px;
}

section > header > div {
    flex-grow: 1;
}

section > header > img {
    width: 60px;
    border-radius: 50%;
}

section > div {
    padding-top: 5px;
}
